problem while 'make'

Leopold Palomo-Avellaneda lepalom at wol.es
Mon Feb 28 11:18:08 UTC 2005


A Dilluns 28 Febrer 2005 11:53, Amilcar do Carmo Lucas va escriure:
....
> You can do it in KDevelop 2.1.5 and 3.0.x and 3.1.x and 3.2.x by changing
> the target type to library. So there is no need to update.

kdevelop 3.2.x ? 

CVS version, no? 
I don't have found any kdevelop 3.2.x. Only 3.1.2.

> But if you really want to update, then use 3.2.0.
> DO   NOT  USE  3.1.x IT HAS REGRESSIONS !!

Are you saying that we must migrate to HEAD version of kdevelop because 3.1.x 
has big problems? I have found some instability but ....

Leo


-- 
--
Linux User 152692
Catalonia

-
to unsubscribe from this list send an email to kdevelop-request at kdevelop.org with the following body:
unsubscribe »your-email-address«



More information about the KDevelop mailing list